/* CSS Document */
body {
    font-family: Verdana, Georgia, Sans-Serif;
    font-size: 11px;
	background-color:#669966;
	color: #333333;
	line-height: 18px;
}

a:link, a:visited {
	text-decoration:none;
	color:#990000;
}

h1 { 
font-size: 26px; 
margin-bottom: 0px; 
margin-top: 10px; 
font-weight: normal;
color: #669966;
}

h1 a:link, h1 a:visited, h1 a:active { 
text-decoration: none; 
color: #669966; 
}

h2 { 
font-size: 28px; 
font-weight: normal; 
margin: 0px 0 10px;
}

h3 { 
font-size: 24px;
font-weight: normal; 
margin: 0px 0 10px;
}

.rahmen {
	background-color:#EAEAEA;
	border:1px solid #EAEAEA;
}
.content {
	background-color:#ffffff;
	border:1px solid #D6D6D6;
	font-family: Verdana, Georgia, Sans-Serif;
    font-size: 11px;
	line-height: 18px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 8px;
}

.content h1 {
border-bottom: 4px solid #EEEEEE; padding-bottom: 7px;
}

.categories {
background-color: #003500;
width: 950px;
font-size: 12px;
float: left;
display: block;
}

.categories h1 {
font-family: Verdana, Georgia, Sans-Serif;
font-size: 14px;
color: #FFF;
float: left;
list-style-image: none;
list-style: none;
margin-left: 19px;
margin-right: 10px;
list-style-type: none;
list-style-position: inside;
margin-bottom: 10px;
}

.categories ul {
float: left;
margin: 0px 0px 0px 0px;
margin-top: 11px;
padding-left: 20px;
display: block;
}

.categories li {
color: #FFF;
float: left;
list-style-image: none;
list-style: none;
margin-left: 0px;
margin-right: 10px;
list-style-type: none;
list-style-position: inside;
margin-bottom: 10px;
}

.categories li a:link, .categories li a:visited {
border: 1px solid #003500;
color: #FFF;
padding-left: 11px;
padding-right: 11px;
display: block;
height: 30px;
padding-top: 3px;
float: left;
text-decoration: none;
}

.categories li a:hover {
background-color: #669966;
border: 1px solid #669966;
color: #FFF;
padding-left: 11px;
padding-right: 11px;
display: block;
height: 22px;
padding-top: 3px;
float: left;
text-decoration: none;
}

.categories .current-cat a:link, #categories .current-cat a:hover, #categories .current-cat a:visited {
color: #00A0D5;
background-color: #EAEAEA;
border: 1px solid #EAEAEA;
}

.menue {
	background-color:#ffffff;
	border:1px solid #D6D6D6;
}

.sidebar-box { 

}

.sidebar-box ul li a:link, .sidebar-box ul li a:visited, .sidebar-box ul li a:active {
display: block !important; 
color: #333333 !important; 
width: 99% !important; 
padding: 0px 1px 0px 1px !important; 
background-image: none !important;
background-color: #FFF;
text-decoration: none; 
font-family: Verdana, Georgia, Sans-Serif;
font-size: 11px;
line-height: 20px;
} 

.sidebar-box ul li {
background-image: none !important;
background-color: #FFF !important;
color: #848484 !important;
list-style-image: none;
list-style: none;
}

.sidebar-box ul li:hover, .sidebar-box ul li a:hover {
background-image: none !important;
background-color: #FFF !important;
text-decoration: none; 
}

.sidebar-box ul li a:hover {
width: 100%;
display: block; 
color: #393939; 
padding: 0px 1px 0px 1px;
text-decoration: none; 
} 

.sidebar-box h2 { 
margin-top: 2px; 
font-size: 15px; 
color: #669966; 
padding-top: 1px;  
font-weight: bold; 
padding-bottom: 0px; 
margin-left: 10px; 
list-style: none;
}

.alignleft {
    float: left;
	padding: 4px;
	margin: 0 7px 2px 0;
    border: 0px solid #cad7d9;
	}
	
.footer {
float: right;
width: 950px;
height: 26px;
text-align: left;
padding-left: 0px;
color: #A8BAA8;
padding-bottom: 10px;
padding-top: 18px;
margin-bottom: 20px;
font-family: Verdana, Georgia, Sans-Serif;
font-size: 11px;
line-height: 18px;
}

.footer a {
color: #A8BAA8;
font-size: 11px;
text-decoration: none;
}

.footer a:visited {
color: #A8BAA8;
text-decoration: none;
}

.footer a:hover {
color: #A8BAA8;
text-decoration: none;
}
-->